SciQLOP - User story #1304
Epic story # 1172 (New): Interpréteur Python
Interpréteur Python

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Python
Description

Les interfaces des modules du logiciel sont implémentées pour qu'une partie de leur API soit visible depuis l'interpréteur python.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 186 to 97

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
